Imagick::getImageUnits
Imagick::getImageWhitePoint
The Imagick class
PHP Manual

# Imagick::getImageVirtualPixelMethod

(No version information available, might be only in CVS)

Imagick::getImageVirtualPixelMethod — Returns the virtual pixel method

### Description

int Imagick::getImageVirtualPixelMethod ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the virtual pixel method for the specified image.

### Return Values

Returns the virtual pixel method on success, ImagickException on failure.

Imagick::getImageUnits
Imagick::getImageWhitePoint
The Imagick class
PHP Manual